.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.navbar {
  background-color: #000000;/* Cambia el color de fondo según tus preferencias */
  font-weight: bold;
  color: #b8b8b8; /* Cambia el color de texto según tus preferencias */
  padding: 5px; /* Ajusta el relleno según sea necesario */
  padding-right: 10px;
}

/* Estilos adicionales para los elementos de la barra de navegación si es necesario */
.nav-left a {
  color: #fff; /* Cambia el color de los enlaces en la barra de navegación */
  text-decoration: none; /* Quitar la línea subrayada de los enlaces */
  padding-left: 10px;
  transition: color 0.3s; /* Agrega una transición de color suave */
}

.logout-link:hover {
  color: rgb(221, 26, 26); /* Cambia el color a rojo cuando se pasa el mouse por encima */
}
.login-link:hover {
  color: rgb(26, 94, 221); /* Cambia el color a rojo cuando se pasa el mouse por encima */
}
.login-person-link:hover {
  color: rgb(26, 221, 101); /* Cambia el color a rojo cuando se pasa el mouse por encima */
}
.nav-right a {
  padding-right: 10px;
}
.benito-btn {
  background-color: #f6a720 !important;
  color: #000000 !important;
}